/* 
  Theme Name: gpchild
  Template: generatepress
  Version: 0.0.2
  Text Domain: gpchild
*/

/* horizontal rule */
hr {border:1px; background-color:#e0e1e3; margin: 15px 0px;}

/* align images */
.img-right, .img-left {border-radius:6px; padding:0px; 
  height:auto; width:320px; max-width: 100%; display:block;}
@media (max-width: 500px) {
  .img-right, .img-left {float:none; margin-left: auto; margin-right: auto;}}
@media (min-width: 501px) {
  .img-right {margin:5px 0px 10px 20px; float:right;}
  .img-left {margin:5px 20px 10px 0px; float:left;}}
